
hr {
  color: sienna;
}
p {
  margin-top: 0px;

}



body {
  text-align: center;
  font-family: Arial,Helvetica,sans-serif;
  margin-top: 0px;
  color: #737b71;
  background-color: #dbedd8;
  background-image: url(bg.png);
  background-repeat: repeat-x;
}
h2 {
  margin-top: 0em;
}
h3 {
  margin-top: 2em;
}
div.top{
text-align: left;
  text-align: center;
  color: #737b71;
  text-decoration:none;
  font-weight: bold;
  background-color: #dbedd8;
  width:918px;
  margin-left: auto;
  margin-right: auto;
  padding:20px;
  border:1px solid gray;
}
div.cont
a:link {color:#737b71; text-decoration:none;}      /* unvisited link */
a:visited {color:#737b71; text-decoration:none;}  /* visited link */
a:hover {color:#737b71; text-decoration:underline;}  /* mouse over link */
a:active {color:#737b71}  /* selected link */
div.cont{ 
  padding:50px;
 font-family: Arial,Helvetica,sans-serif;
  font-weight: normal;
  font-size:1.0em;
 
  }
div.menu{ 
  width:120px;
  padding:20px;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: normal;
  font-size:1.0em;
  float: left;
  }

div.main{ 
  width:598px;
  padding:20px;
  text-align: left;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: normal;
  font-size:1.0em;
   float: left;
 
  }
div.foot{ 
  font-family: Arial,Helvetica,sans-serif;
  font-weight: normal;
  font-size:1.0em;
  clear: left;
 
  }

ul.menu
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}
/*
li.menu
{
float:left;
}
*/
a.menu:link,a.menu:visited
{
  display:block;
  width:112px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:#8cb985;
  text-align:left;
  padding:4px;
  text-decoration:none;
}
a.menu:hover,a:active
{
background-color:#a9cca4;
}
table
{
border-collapse:collapse;
}


